<div class="d-flex">
  <div (click)="setSelected(tab)" class="d-flex {{fontClass}} tab" *ngFor="let tab of tabs;"
    [ngClass]="tab.selected ? 'selected' : ''">
    <div *ngIf="tab.icon" class="icon" [ngClass]="tab.icon"></div>
    <div *ngIf="tab.value" class="text" [ngClass]="tab.selected ? 'color-grey10' : 'color-grey53'">{{tab.value}}</div>
  </div>
</div>